% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pkg_check.R
\name{recipes_pkg_check}
\alias{recipes_pkg_check}
\title{Update packages}
\usage{
recipes_pkg_check(pkg = NULL, step_name, ...)
}
\arguments{
\item{pkg}{A character string for the package being checked}

\item{step_name}{Name of the step.}

\item{...}{Extra arguments to pass to \code{\link[utils:install.packages]{utils::install.packages()}}}
}
\value{
Nothing is returned but a message is printed to the console about
which packages (if any) should be installed along with code to do so.
}
\description{
This will check to see if all required packages are installed.
}
\keyword{internal}
